@charset "utf-8";
/* CSS Document */
#homebannerbg {
	background: url(../images/bg.png) no-repeat scroll center top;
	height: 1200px;
	width: 100%;
	z-index: -1;
	position: absolute;
}
td {
	color:#FFF;
}
#topcontainer {
	width:100%;
	background-image: url(../images/top-bg.png);
	background-repeat: repeat-x;
	background-position: top;
	z-index: 1;
}
#menu-top {
	font-family: 'Quicksand',Arial,Helvetica,sans-serif;
	font-size: 14px;
	font-weight: bold;
	height: 40px;
	letter-spacing: -1px;
	margin: 0 auto;
	text-transform: uppercase;
	width: 1040px;
}
#logo {
	float:left;
}
#menu {
	float:right;
	width: 600px;
}
#header1 {
	width: 1040px;
	margin: 0 auto;
	height:103px;
}
#header2 {
	width:1040px
	margin: 0 auto;
	height:29px;
	width: 1018px;
	margin-left: auto;
	margin-right: auto;
	font-family: 'Quicksand', Arial, Helvetica, sans-serif;
	color: #FFF;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: -1px;
	font-size: 14px;
	padding-top: 9px;
	padding-left: 11px;
	clear: both;
	line-height: 18px;
	padding-right: 11px;
}
#header2right {
	float:right;
	background-image: url(../images/tel.png);
	background-position: left top;
	background-repeat: no-repeat;
	padding-left: 27px;
}
#header2left {
	float:left;
}
#contact {
	width:300px;
	font-family: 'Quicksand', Arial, Helvetica, sans-serif;
	color: #FFF;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: -1px;
	font-size: 14px;
	clear: both;
	float: right;
	padding-top: 10px;
	text-align: right;
	line-height: 20px;
}
#main-photo {
	width: 1040px;
	margin:0 auto;
	height: 423px;
}
#links {
	width:1040px;
	margin:0 auto;
	margin-top: 5px;
}
#text {
	width:1040px;
	margin: auto;
	margin-top: 20px;
}
#footer {
	width:100%;
	text-align: left;
	font-size: 10px;
	color: #FFF;
	margin-left: auto;
	margin-right: auto;
	background-color: #000;
	position: relative;
	float: left;
	border-top: 1px solid #fff;
	padding-top: 10px;
	padding-bottom: 10px;
}
#footer p {
	font-size: 10px;
	text-align: left;
	padding-top: 0px;
	margin: 0px;
}
#footer a {
	color:#fff;
}
#footer a:hover {
	color:#CCC;
}
#footercontent {
	width:1040px;
	margin-left: auto;
	margin-right: auto;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	MARGIN: 0px;
	padding: 0px;
	background-color: #30251f;
}
p {
	font-size:12px;
	color:#FFF;
	text-align: left;
	margin-bottom: 20px;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 22px;
}
a {
	color:#fff;
	text-decoration:none;
}
a:hover {
	color:#C2A18E;
	text-decoration: none;
}
h1  {
	font-family: 'Quicksand', Arial, Helvetica, sans-serif;
	color: #FFF;
	text-transform: uppercase;
	font-weight: normal;
	letter-spacing: -1px;
	font-size: 28px;
	margin-bottom: 10px;
}
h2  {
	font-family: 'Quicksand', Arial, Helvetica, sans-serif;
	color: #C2A18E;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: -1px;
	font-size: 22px;
	margin-bottom: 10px;
	margin-top: 0px;
	padding-top: 0px;
	text-align: left;
}
h3  {
	font-family: 'Quicksand', Arial, Helvetica, sans-serif;
	color: #C2A18E;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: -1px;
	font-size: 11px;
	margin-bottom: 10px;
	margin-top: 0px;
	padding-top: 0px;
	text-align: left;
}
h4  {
	color:#FFF;
	text-align: left;
	margin-top: 0px;
	font-weight: normal;
	margin-bottom: 30px;
	line-height: 30px;
	font-size: 25px;
}
h5  {
	color:#FFF;
	text-align: left;
	margin-top: 0px;
	font-weight: normal;
	margin-bottom: 0px;
	text-decoration: underline;
	line-height: 25px;
	font-size: 20px;
}
h6  {
	color:#FFF;
	text-align: left;
	margin-top: 0px;
	font-weight: normal;
	text-decoration: underline;
	font-size:16px;
}
.tb {
	border: 1px solid #fff;
	color:#fff;
	padding: 3px;
	border: 1px solid #C2A18E;
	background-color: #30251F;
}
.form {
	font-size:12px;
	color:#FFF;
	text-align: left;
}
#table {
	float: left;
}
#table h1 {
	color:#FFF;
	text-align: left;
	padding-left:15px;
}
#table p {
	text-align: left;
}
.table p {
	text-align:center;
}
.table h2 {
	text-align:center;
	font-size: 18px;
	margin-bottom: 15px;
}
.readmore a {
	font-family: 'Quicksand',Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-transform:uppercase;
	color:#C2A18E;
	letter-spacing:-1px;
}
.readmore a:hover {
	text-decoration:underline;
	color: #C2A18E;
}
#link1 {
	width:226px;
	margin:auto;
}
#facebook {
	width: 226px;
	height: 200px;

}
#righttitle {
	width:257px;
	float:right;
	margin-top: 30px;
}
#lefttitle {
	float:left;
}
#footerleft {
	float:left;
}
#footerright {
	float:right;
}
.red {
	color:#F00;
}